/** 202507. digital_cert */
.ireport-cosigner-select {/*appearance: none; -o-appearance: none; -moz-appearance: none; -webkit-appearance: none;*/ background-color:#fff; border: 1px solid #d6d6d6; border-radius: 2px; color: #333; margin: 0; padding: 4px 2px; width: 120px;}
.ireport-digital_cert-box {font-family: AmazonEmber, Arial, sans-serif; font-size: 15px; position: relative;}
.ireport-digital_cert-pwdbox {border: 1px solid #eee; margin-bottom: 10px;}
.ireport-digital_cert-title {background-color: #eee; font-weight: bold; display: flex; align-items: center; margin: 0; padding: 2px 4px;}
.ireport-digital_cert-title .user_name {color: #333; font-weight: bold; margin-left: 5px;}
.ireport-digital_cert-pwdbox:nth-child(even) {border: 1px solid #ddccdd; border-left: none; border-right: none;}
.ireport-digital_cert-pwdbox:nth-child(odd) {border: 1px solid #ddeeff; border-left: none; border-right: none;}
.ireport-digital_cert-pwdbox:nth-child(even) > .ireport-digital_cert-title {background-color: #ddccdd; color: purple;}
.ireport-digital_cert-pwdbox:nth-child(odd) > .ireport-digital_cert-title {background-color: #ddeeff; color: darkblue;}
.ireport-digital_cert-content {}
.ireport-digital_cert-fieldset {display: flex; flex-direction: column; padding: 2px;}
.ireport-digital_cert-field {}
.ireport-digital_cert-field > span {width: 150px; color: #666; text-align: right; margin-right: 5px;}
.ireport-digital_cert-field > input {width: calc(100% - 155px); border: solid 2px lightgrey; border-radius: 0; outline: 0; margin-top: 5px;}
.ireport-digital_cert-field > input:focus {border: solid 2px dodgerblue;}
.ireport-digital_cert-field > input:disabled {background-color: #eee;}
.ireport-digital_cert-info {font-size: 12px;}
.ireport-digital_cert-info > p {line-height: 1.2;}
.ireport-digital_cert-remember {font-size: 12px; padding: 0 5px;}
.ireport-digital_cert-remember > label {margin: 0 2px;}
.ireport-flex {display: flex; align-items: center;}